Doomsday Engine - Feature #1549

Material property that allows disabling ambient occlusion
2011-10-25 19:49 - vermil

Status: Rejected Start date: 2011-10-25
Priority: Low % Done: 0%
Assignee:

Category: Enhancement

Target version:

Description

A material property which allows you to disable fakeradio.

Speaks for it'self.

Labels: Customizability

Related issues:

Related to Bug #143: [Doom] Doom 2 Map30 lines across demon head Rejected 2003-10-03

History

#1 - 2013-10-22 12:11 - skyjake

- Tags set to Materials, Renderer, AmbientOcclusion

- Subject changed from A material property which allows you to disable fakeradio to Material property that allows disabling ambient occlusion

- Category set to Enhancement

- Priority changed from Normal to Low

#2 - 2019-11-29 15:46 - skyjake

- Status changed from New to Rejected
